SL(6)

NAME
sl - stellt Animationen für Benutzer, die versehentlich sl anstatt ls eingeben, dar.

ÜBERSICHT
sl [ -alFe ]

BESCHREIBUNG
sl stellt Animationen mit dem Ziel dar, Benutzer, die versehentlich sl anstatt ls eingeben, zu korrigieren. SL bedeutet eine Dampflokomotive (Steam Locomotive).

OPTIONEN

-a  Ein Unfall scheint zu passieren. Sie werden mit den um Hilfe rufenden Personen Mitleid haben.

-l  Zeigt einen kleinen.

-F  Er fliegt.

-e  Erlaubt die Unterbrechung mit Strg+C.

SIEHE AUCH
ls(1)

FEHLER
Selten wird der Inhalt des aktuellen Verzeichnisses angezeigt.

AUTOR
sl wurde von Toyoda Masashi <toyoda@is.titech.ac.jp> geschrieben. Diese Handbuchseite wurde von Brian Ristuccia <brianr@debian.org> und Kenshi Muto <kmuto@debian.org> für das Debian GNU/Linux-System geschrieben aber darf auch von anderen unter der gleichen Lizenz wie sl verwendet werden.